BODY
{
	font-family: Arial, Helevetica, sans-serif;
	font-size: 8pt;
}

textarea {
        font-family: Arial, Helevetica, sans-serif;
        font-size: 10pt;
}

INPUT.movebtn
{
	height: 100px;
	width: 50px;
	font-weight: bold;
	font-size: 20pt;
}

INPUT.small
{
	font-size: 8pt;
}

SELECT.small
{
	font-size: 8pt;
}

TD
{
	font-size: 10pt;
}
TD.rqcell
{
   border-top: solid 1px black;
   border-bottom: solid 1px black;
   border-right: solid 1px black;
}
TD.lqcell
{
   border-top: solid 1px black;
   border-bottom: solid 1px black;
   border-left: solid 1px black;
}

TABLE.jmon
{
	border: dotted 1px #BBBBBB;
	padding: 2px 4px 2px 4px;
}
TD.jmon
{
	background-color: white;
	font-size: 9px;
}
TD.jmonb
{
	background-color: #E4FFDB;
	font-size: 9px;
}

HR.crit
{
	height: 3px;
	color: red;
	background: red;
	background-color: red;
	padding: 0;
	margin: 0;
}
A
{
	font-size: 10pt;
	color: #0075C9;
	text-decoration: none;
}
A:visted
{
	color: black;
}
TR.header
{
	background-color: #CCCCCC;
	background: #CCCCCC;
}
TD.listhead
{
	font-size: 10pt;
	background-color: #CCCCCC;
	font-weight: bold;
}
TD.listhead A
{
	font-size: 12pt;
	background-color: #CCCCCC;
	font-weight: bold;
}

TD.aright
{
	text-align: right;
}
TD.aleft
{
	text-align: left;
}

TD.pad
{
	padding: 0px 10px 0px 10px;
}

TD.crit
{
	border: solid 1px red;
}

.VisibleContent {
	visibility:visible
}
.HiddenContent {
	visibility:hidden
}

#loginstatus {
	color: #FFFFFF;
}

#legalinfo {
	font-size: 7pt;
}

#pageintro
{
	font-size: 14pt;
}

#navtxt
{
	font-family: Arial;
	font-size: 8pt;
}


div.box
{
	border: 1px solid #04AA6D;
}

div.box h1
{
	background-color: #04AA6D;
	color: #FFF8E3;
	font-weight: bold;
	font-size: 12px;
	text-align: left;
	vertical-align: center;
	padding: 0;
	padding-left: 2px;
	margin: 0;
}

div.boxbody
{
	font-size: 10px;
	padding: 1px 2px 1px 2px;
	margin: 0;
}

div.boxbody P
{
	padding: 0px;
	margin: 0;
}

div.errorbox
{
	border: solid 1px; red
	color red;
	width: 50%;
}

div.errorbox h1
{
	background-color: red;
	color: #FFF8E3;
	font-weight: bold;
	font-size: 12px;
	text-align: left;
	vertical-align: center;
	padding: 0;
	padding-left: 2px;
	margin: 0;
}

div.ebbody
{
	font-size: 10px;
	padding: 0px;
	margin: 0;
}

div.ebbody TABLE
{
	border: solid 1px #CCCCCC;
	width: 100%;
}

div.ebbody TR.header
{
	background-color: #CCCCCC;
	background: #CCCCCC;
}

div.ebbody TD
{
	padding-left: 2px;
}
